@import "tailwindcss";

@font-face {
    font-family: lato;
    src: url(../Lato-Light.ttf);
}

@font-face {
    font-family: lato-bold;
    src: url(../Lato-Bold.ttf);
}

@font-face {
    font-family: fancy;
    src: url(../Cinzel-Medium.ttf);
}

.thin {
    font-family: lato;
}

.thick {
    font-family: lato-bold;
}
.fancy {
    font-family: fancy;
}

.gap {
    margin-bottom:12px;
}


.dark-tint {
    background-color: rgba(13, 4, 23,.6);
}

.bg {
  background-image:
    linear-gradient(
      rgba(0, 0, 0, 0.6),
      rgba(0, 0, 0, 0.6)
    ),
    url("../bg.jpg");
}

body {
  margin:0;
}

#banner {
  position:relative;
  width:300px;
  height:250px;
  background:black;
}

.star {
    position: absolute;
    width: 2px;
    height: 2px;
    background:white;
    visibility: hidden;
    opacity: 0;
}